RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075AFRF[All Projects] Generalpublic2014-12-20 23:382015-01-03 00:06
ReporterTachi 
Assigned ToSoul_Assassin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000075: Some strange turret behaviour
DescriptionWell, just take a look

http://www.reddit.com/r/arma/comments/2px1ko/rhs_got_some_interesting_features/ [^]
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-20 23:38 Tachi New Issue
2014-12-21 04:32 Soul_Assassin Status new => resolved
2014-12-21 04:32 Soul_Assassin Fixed in Version => 0.3.5
2014-12-21 04:32 Soul_Assassin Resolution open => fixed
2014-12-21 04:32 Soul_Assassin Assigned To => Soul_Assassin
2015-01-03 00:06 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:06 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker